.whatsapp-btn{color:white !important;}

 
/*body*/
body
{background-color:white !important;color: #505050 !important;font-family: 'open_sansregular';font-size: 14px}





/*header*/
header{ position: relative; z-index: 5;}
.logo-div{padding: 0px 0px;position: relative; 
    z-index: 2;
    display: block;
    float: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; text-align: center;}
.header-top { padding-top: 0px; }
.hd-main{background-color: white}
.center-head {text-align: center;}
.center-head .chead1 {
    margin-top: 0;
    color: #ed3237;
    margin-bottom: 5px;
    font-size: 24px;line-height: 1.1;
}
.center-head .chead2 {
    margin-top: 0;
    font-size: 22px;
    color: #18166b;
    font-weight: 600; margin-bottom: 10px;line-height: 1.1;
}
.center-head .chead3 {
    margin-top: 0;
    font-size: 15px;
    color: #b5a255; margin-bottom: 10px;line-height: 1.1;
}
.logo-col{padding-top: 24px; padding-bottom: 17px;}

/*menu*/
.navbar
{min-height: 0px !important;display: block;margin-bottom: 0px;
background-color: transparent;border: none;border-radius: 0px}

#myNavbar
{border:none;padding-left:0px;padding-right:0px;}

.navbar-nav>li>a
{
letter-spacing: -1px; font-size: 18px; font-family: 'open_sanssemibold';
transition: all .3s ease; -webkit-transition: all .3s ease;-moz-transition: all .3s ease; color: white !important;
border-top-left-radius:12px; border-bottom-right-radius:12px; display: block;}

.navbar-nav>li>a:hover{background-color:#9ac034 !important; color: white !important}

.navbar-nav>li:last-child{border-right: none;}

.dropdown-menu{ background-color: #2A3A6B;
    border-radius: 4px !important; border:none; }
.dropdown-menu li{border-bottom: 1px solid rgba(232, 234, 241, 0.13)}
.dropdown-menu li:last-child{border-bottom: none;}

.dropdown-menu>li>a
{font-size: 14px; line-height: 20px; color: white; padding: 16px 32px 14px; letter-spacing: .5px}

.dropdown-menu>li>a:hover
{background-color: rgba(232, 234, 241, 0.13) !important;color:white !important;}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover
{background-color: transparent !important;}


.navbar-inverse .navbar-toggle .icon-bar 
{background-color: #ffffff;}

.navbar-inverse .navbar-toggle 
{border:none;}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent !important;
}



a:hover {
    text-decoration: none;
    color: inherit;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}


/*menu cont*/
.menu-main{background-color: #46aa5d}
.menu-cont{  float: none;}
.navbar-nav>li{margin-left: 10px; margin-right: 10px}
.navbar-nav{float: none;
    margin: 0 auto;
    display: table;}





/*slider*/
 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      
      width: 100%;
      height:auto;
      margin: auto;
  }


.item img
{margin:0 auto !important;}


/*carousel indicator*/
.carousel-indicators .active{background-color: #2A3A6B; border:2px solid #2A3A6B;}
.carousel-indicators li{border:2px solid rgba(255, 255, 255,.5);height: 4px ; width: 30px; background-color: rgba(255, 255, 255,.5);}
.carousel-indicators .active{height: 8px ; width: 40px}
.carousel-indicators {
    position: absolute;
    bottom: 25px;
    z-index: 2;
    padding-left: 0;
    text-align: center;
    list-style: none;
}
.carousel-inner{z-index: 1}

/*carousel-caption*/
.carousel-caption {text-shadow: none}
.carousel-caption a{font-size: 14px; margin-left: 0px}

.cap-head{font-size: 50px; line-height: 40px; margin-bottom: 18px;  text-transform: uppercase; margin-top: 50px; 
font-family: 'playbold';}
.cap-head span{color: #2A3A6B}
.cap-text{font-size: 24px; text-transform: none; font-family: 'latoregular';}
.carousel-caption .line{margin: 0 auto}

/*vertical align middle slide*/
.hero {
    position: absolute;
    width: 45%;
    height: 100%;
    top: 0px;
    left: 40px;
    z-index: 3;
    color: #282838;
    text-align: left;
    padding-left: 30px;
    padding-right: 30px;
}

/*.car-blue{color: #2E6DDE; ; font-size: 30px}*/
.hgroup {
    height: 100%;
}

.hero .sub-box, .carousel-caption{
    vertical-align: middle !important; animation-name: zoomInRight; animation-duration: 2s;
}





/*gen*/
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus,
button.active.focus, button.active:focus, button.focus, button:active.focus, button:active:focus, button:focus {
    outline: none ;
    outline-offset: 0px;
}

.no-padding
{padding-right: 0px;padding-left: 0px}

.pd-2-35{padding-left: 45px; padding-right: 45px}

a, a:hover
{text-decoration: none !important;}

ul
{padding-left: 0px; list-style-type: none; margin: 0;}

.content ul{
    margin: 0 !important;
    list-style: num !important;
    padding-left: 43px !important;
}

.box
{display: table;}

.sub-box
{display: table-cell;}

.sub-box1
{padding-right: 15px}

.clear-fix
{float: none; clear: both;}

span.clear-fix 
{ display: block;}

.img-left
{float: left; margin-right:15px; margin-bottom: 15px}

.img-right
{float: right; margin-left:15px; margin-bottom: 15px}

.img-auto
{margin: 0 auto; float: none; margin-bottom: 15px}

.img-gen{margin-bottom: 15px}


.gen-para{line-height: 26px; text-align: justify; margin: 10px 5px 4px 0px;}

.trn{transition: all .3s ease; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;}
.form-control{box-shadow: none; border-radius:0px;}
.btn{border-radius:0px;}


h1{  font-size: 24px;
    line-height: 40px;
    margin-bottom: 25px;
    color: #282928; margin-top: 0px; margin-bottom: 20px; margin-bottom: 30px;}
h2{ font-family: 'open_sanssemibold';
    font-size: 21px;
    line-height: 40px;
    margin-bottom: 25px;
    color: #46aa5d; margin-top: 0px; margin-bottom: 20px;}
h3{ font-size: 18px;
    color: #000000;}
h4{ font-size: 22px;  color: black}

.b{font-weight: bold; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

.in-body h1{border-bottom: 1px dotted #9ac034;}

/*gen list*/
.feature-head{margin-top: 30px}


/*payment success*/
.payment-success{width: 660px; margin: 0 auto; box-shadow: 2px 14px 16px 2px rgba(0,0,0,.2)}
.tick-div{background-color: #16843d; color: white; padding: 40px 30px 20px; text-align: center;}
.success-image{margin-bottom: 20px}
.tick-div p.pay{font-size: 23px; font-family: 'open_sansregular'; margin-bottom: 10px;}
.pay-text{margin-bottom: 0px; color: #c6ecb2;}
.payment-details{padding: 30px; padding-bottom: 40px}
.pay-ul li{padding-top: 15px; padding-bottom: 15px; border-bottom: 1px dotted  #9ac034}
.pay-ul li:last-child{border-bottom: none;}
.f700{font-weight: 700;}
.pay-message{width: 660px; margin: 0 auto; margin-top: 40px}
ul.pay-ul li{width: 100%}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    min-height: 40px; line-height: 40px;
    height: calc(1.5em + .75rem + 2px);
    margin: 0;
    opacity: 0;}

.custom-file-label {
    position: absolute;
    top: 25px;
    right: 0;
    left: 0;
    z-index: 1;
    min-height: 40px; line-height: 28px;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    min-height: 38px; line-height: 28px;
    height: calc(1.5em + .75rem);
    padding: .375rem .75rem;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}







@media (max-width: 767px){
    .payment-success, .pay-message{width: 100%}
}

@media (max-width: 425px){
    .payment-details{padding: 15px}
    .tick-div{ padding: 30px 15px 20px;}
    .pay1, .pay2{display: inline-block; float: left;}
    .pay1{width: 150px}
    .pay2{width: calc(100% - 150px); text-align: right;}
}



/*services*/
.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    -mozjustify-content: center;
    -msjustify-content: center;
    justify-content: center;
}


.flex-left {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.align-items-center {
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}







/*main form*/
.form-number{border: 1px solid #e3eaf1; margin-top: 20px; padding-bottom: 10px;}
.qus-image{display: inline-block !important;}








/*footer*/
.footer-logo img{width: 150px; margin-bottom: 20px}
.footer-para{line-height: 22px}






.quick-link{float: right;}
.quick-link li{display:block; }
.quick-link li a{padding: 5px 15px;transition: all .3s ease; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;
color:white; display: block; }
.quick-link li a:hover{transform: translateX(3px); -webkit-transform:translateX(3px); -moz-transform:translateX(3px);}
.quick-link li:hover a{color: #abde21}
.contact-footer{float: right;}
.note{color: #c6ecb2; font-size: 12px; line-height: 20px;}
.dark-green{color: #367d4f !important}


i.sp-icon{width:38px; height:38px; line-height: 36px; border:1px solid white; background-color:white;color: #2A3A6B;text-align: center; border-radius: 100%; 
    position: relative; font-size: 16px }
i.sp-icon:after{content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -8px;
    right: 8px;
    margin-top: -3px;
    border-width: 10px 10px 0 10px;
    border-style: solid;
    border-color: white transparent;}



footer .box{color: white;}
.top-footer-col{padding-bottom: 30px;  padding-left: 0px; padding-right: 0px; border-bottom:1px solid rgba(255,255,255,.2); }

.footer-social li a { border-radius: 100%; line-height: 45px !important; color: #505050; font-size: 17px;}
.footer-social li{ margin-right: 5px;}
.footer-social li:hover a{  color: #505050; animation-name: flipInY; animation-duration: 1s;}
.footer-social i, .contact-details i{ width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 4px; font-size: 17px}
.footer-social i{background-color: #17254E; color: white; }
.footer-first-col p{color:white}
.top-footer-cont{background-color:#367d4f;}
.bottom-footer-cont{ background-color: #367d4f}
.bottom-footer{ padding-top: 20px; padding-bottom: 10px; font-size: 14px; color: white; font-size: 13px;
}
.foot-head{  text-transform: capitalize; font-family: 'open_sanssemibold'; font-size: 18px; line-height: 15px;  margin-bottom: 5px; 
color:white; padding-bottom: 10px; }
.add-head{ font-size: 18px; margin-bottom: 15px;}

.srv{color: rgba(255, 255, 255, .68)}
.srv:hover, .srv:focus, .srv:active{color: white}
.ft-sr-text{font-family: 'latoblack';}
.box-vr-top .sub-box{vertical-align: middle;} 
.box-vr-top .sub-box .ft-sr-head{margin-bottom: 0px}
.mrg-btm-0{margin-bottom: 0px}
.footer-social{margin-top: 15px;}
.social-media li a {
    width: 45px;
    height: 45px;
    line-height: 45px;
    transition: all .4s ease; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; display: block;
}
.social-media li { display: inline-block; text-align: center;}
.address-col{color: white}
.add-para{line-height: 24px; margin-bottom: 15px}
.footer-first-col .box, .contact-details .box{margin-bottom: 5px}
.top-footer{ padding-top: 40px; padding-bottom: 0px;}

footer .phone-box .add-para, .in-contact .phone-box .add-para {margin-bottom: 0px}
footer .box.phone-box .sub-box, .in-contact .box.phone-box .sub-box{vertical-align: middle;}
.in-contact .box.phone-box{margin-bottom: 20px}



/*form*/
input[type=text], input[type=tel], input[type=email], input[type=password], input[type=date], textarea, select {
    margin-bottom: 13px;
    border:none;
    min-height: 40px;
    border-radius: 0px;
    padding: 8px 15px;
    transition: all 0.3s ease;
    outline: none;
    width: 100%;
    color: #333;
}
textarea {
    height: 155px;
}
.cnt-message{margin-bottom: 13px}
input[type=text]:focus, textarea:focus{border-bottom:1px solid #5EB007 !important;}
iframe{width: 100%; height: 320px; border: 1px solid #DBDDF7 !important;border:none; }
.iframe-adrs{margin-bottom: 30px}
.submit {
    padding: 8px 22px;
    transition: all .4s ease;
    -webkit-transition: all 0.4s ease;
}
.submit i{ color: #C49718;}
.submit:hover{ color: white}
.submit:hover i{color: white}
.msg-col{margin-top: 20px}
.bg-cnt{background-color: #F2F3FF; padding: 8px; border-radius: 4px; border:1px solid #DBDDF7;}
.message{margin-bottom: 25px}





/************************************************************************************/
/************************************ innerpage ************************************/
/************************************************************************************/

.in-main-col { padding-top: 40px; padding-bottom: 40px;}

/*breadcrumb*/
.breadcrumb { background-color: transparent; }
.breadcrumb li a {color: #282838; font-size: 18px}
.breadcrumb>li+li:before {  
    color: #1D4CA1;}
.breadcrumb li.active a{color: #1D4CA1}



/*form*/
.message input[type=text],.message input[type=tel],.message input[type=email],.message input[type=password],.message input[type=date],
.message input[type=file],
.message textarea, .message select {
    margin-bottom: 5px;
    border: 1px solid #CACACE !important;
    border:none;
    border-radius: 4px;
    padding: 6px 12px;
    transition: all 0.3s ease;
    outline: none;
    width: 100%;
    color: #333;
}
textarea {
    height: 100px;
}

.enquiry-head {
    background-color: #46aa5d;
    color: white;
    padding: 10px;
    font-size: 17px;
    margin-bottom: 10px; text-align: center; line-height: 1.1; 
    }
.message .form-group{margin-bottom: 0px;}
.cnt-message{margin-bottom: 13px}
.message input[type=text]:focus, .message textarea:focus{border:1px solid #3A5167 !important;}
.subs-form input[type=text], .subs-form input[type=tel],.subs-form input[type=email],.subs-form input[type=password],.subs-form input[type=date],
.subs-form textarea, .subs-form select
{min-height: 50px; border:1px solid rgba(58,81,103,.52) !important; background-color: rgba(255, 255, 255,.7)}
.subs-form .send-btn{min-height: 50px; width: 100%; border-radius: 5px; font-size: 12px; letter-spacing: 1px}
.send-btn{ padding: 10px 25px; font-size: 16px; background-color: #9ac034; border: none; color: white; margin-top: 20px; margin-bottom: 20px;
    border-top-left-radius: 12px; border-bottom-right-radius: 12px;}
.send-btn:hover{background-color: #46aa5d}

label {font-size: 14px; font-family: 'open_sansregular';}
.star{color: red}
.inn-contact .img-divider{margin-top: 30px; margin-bottom: 60px}
iframe{height:430px;}
.get-in-form{    padding: 35px 30px;
    border-radius: 5px;
    background-color: hsla(0,0%,100%,.8);
    box-shadow: 0 6px 20px 0 rgba(0,0,0,.2);}




/*table responsive*/
/*table*/
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th
{border-top: 1px solid #46aa5d;}
.color-table th{font-weight: normal;   font-size: 17px; color: #1E7D47;}
tr.first-row>td, tr.first-row>th{border-top:none !important;}
.table-responsive{padding:15px 15px 0px; border-radius:12px; border: 1px solid #DDECCC; border-top:none;
border-right:none;}


.table-responsive {
    color: black;
    border-radius: 8px; border:3px solid white;
    margin-bottom: 10px;
    padding: 0px;box-shadow: 0px 0px 19px 1px rgba(42, 105, 64, 0.37);
    -webkit-box-shadow:0px 0px 19px 1px rgba(42, 105, 64, 0.37);-moz-box-shadow:0px 0px 19px 1px rgba(42, 105, 64, 0.37);
}

.table-responsive .table{margin-bottom: 0px; }
.table>tbody>tr>th{padding: 8px 15px !important;}
.first-row {
    background-color: #5EB007 !important;
}

.first-row th{color: white !important}

.table>tbody>tr>th {
    color: #2d5f38 !important;
    font-weight: 700;
    font-size: 15px; 
}

.table>tbody>tr>td{line-height: 21px}

.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td, .table>tbody>tr>th {
    border-top: 1px #DDECCC solid !important;
    border-right: 1px #DDECCC solid;
    padding: 10px 15px;
    color: #333;
}

.table>tbody>tr:nth-child(even) {
    background-color: white;}


.table>tbody>tr:nth-child(odd) {
    background-color: #cbf1d4;}

.table.fee-table>tbody>tr>td:nth-child(2){background-color:#abe6b8}
.table.fee-table>tbody>tr>td:nth-child(3){background-color:#b9eaad}
.table.fee-table>tbody>tr>td:nth-child(4){background-color:#efd7b8}
.table.fee-table>tbody>tr>td:nth-child(5){background-color:#efe1b8}

.table.fee-table>tbody>tr>td{ border-top: 1px #ffffff solid !important;  border-right: 1px #ffffff solid;}

/*refund policy*/
.row-grey {
    background-color: #efefef;
}

.big-no{font-size: 100px; color: #94b931; font-family: 'open_sansbold';}
.stripe-text h2{color: #282928; margin-bottom: 12px;position: relative;padding-bottom: 10px;}
.stripe-text h2:after{content: ''; width: 80px; height:2px; background-color: #9ac034; position: absolute;left:0px;bottom:0px;}
.stripe-row { padding-bottom: 20px; padding-top: 20px;}
.main-stripe{border:1px solid #ccc;}



/*process*/

/*bhoechie-tab*/
div.bhoechie-tab-container3{
  padding: 0px !important;
  z-index: 10;
  border-radius: 4px;
  -moz-border-radius: 4px;
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}

 div.bhoechie-tab-menu3{
 padding-bottom: 0;}

 div.bhoechie-tab-menu3 div.list-group3>a
{margin-bottom: 0;text-transform: uppercase; margin-bottom: 5px}

  div.bhoechie-tab-menu3 div.list-group3>a:first-child
{border-top-right-radius: 0;-moz-border-top-right-radius: 0;}

div.bhoechie-tab-menu3 div.list-group3>a:last-child
{border-bottom-right-radius: 0;-moz-border-bottom-right-radius: 0;}

 div.bhoechie-tab-menu3 div.list-group3>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #c3d8cb ;
  display: none;
}

div.bhoechie-tab-menu3 div.list-group3>a
{color: black}
div.bhoechie-tab-menu3 div.list-group3>a:hover
{color: black}

.list-group-item3{cursor: pointer;}

.list-group-item3.active span{background-color: #9ac034}
.list-group-item3.active span::before{ border-color: #9ac034 #9ac034 #9ac034 transparent;}
.list-group-item3.active span::after{border-left: 1em solid #9ac034;}

/*third*/
div.bhoechie-tab3 div.bhoechie-tab-content3:not(.active){display: none;}
.list-group-item3.active, .list-group-item3.active:focus{   /* border-color: #c3d8cb !important;*/}

div.bhoechie-tab-content3{
  background-color: #fcfff4;padding: 20px 20px 30px 20px; border:2px solid #9dc13a; border-radius: 6px; padding-left: 0px; padding-right: 0px}

div.bhoechie-tab-content3 h2{border-bottom: 1px dotted #9dc13a; color: #7b982d;}

.arrow-div{margin-bottom: 20px}

.arrow-div a span{    background: #46aa5d;
    padding: .4em 1em;
    float: left;
    text-decoration: none;
    color: white;
    text-shadow: none;
    position: relative;}

.arrow-div a span::before {
    content: "";
    position: absolute;
    top: 68%;
    margin-top: -1.5em;
    border-width: 1.1em 0 1.1em 1em;
    border-style: solid;
    border-color: #46aa5d #46aa5d #46aa5d transparent;
    left: -1em;
}


.arrow-div a span::after {
    content: "";
    position: absolute;
    top: 68%;
    margin-top: -1.5em;
    border-top: 1.1em solid transparent;
    border-bottom: 1.1em solid transparent;
    border-left: 1em solid #46aa5d;
    right: -1em;}

.arrow-div a{float: left; margin: 0 .5em 0 1em;}


.process-list li{color: #4bac62;  margin-bottom: 10px; 
    background-image: url(../img/icons/list-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 7px;
    position: relative;
    padding-left: 32px;
    margin-bottom: 8px;
    line-height: 26px;
}




.process-list{padding-left: 45px;  margin-top: 10px; margin-bottom:10px; border-left: 2px dotted #9dc13a; min-height: 105px;
}

.gen-list li{margin-bottom: 10px; 
    background-image: url(../img/icons/list-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 7px;
    position: relative;
    padding-left: 32px;
    margin-bottom: 8px;
    line-height: 26px;
}

.gen-list{ margin-top: 10px; margin-bottom:10px;  min-height: 105px;
}

.process-icon{float: right; padding-right: 15px}
.black{color: black}



/*fee*/
.fee-head
{color: #2d5f38 !important; font-weight: 700; font-size: 14px; }

.app-age{font-weight: 600; font-size: 15px; text-align: center;margin-top: 35px}
.line{width: 100px; height: 6px; background-color: #ecd79a; border-radius: 4px; margin-bottom: 20px !important; margin: 0 auto}


/*contact us*/
.cnt-head{font-family: 'open_sansbold'; text-transform: uppercase; color: black; margin-bottom: 3px; font-size: 15px}
.cnt-adress-col .box .sub-box {vertical-align: top;}
.cnt-adress-col .box .sub-box1{padding-right: 25px}
.cnt-adress-col .box{margin-bottom: 20px}
.cnt-adress-col{margin-top: 20px}
.cnt-adress-col .box .sub-box1 img{width: 32px !important}


/*::::::::::::::::::::::::::::::::::::::::::::::::*/
/*--------------------innerpage--------------------*/
/*::::::::::::::::::::::::::::::::::::::::::::::::*/



/************************************************************************************/
/************************************ Responsive ************************************/
/************************************************************************************/


/*media quries*/
/*collapsing navbar earlier*/
    @media (min-width: 768px) and (max-width: 991px) {
        .navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
       
        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px !important;
        }
        .dropdown-menu > li > a {
            display: block;
            clear: both;
            white-space: nowrap;   
        }
        .navbar-header {
            float: none;
        }
        .navbar-toggle {
            display: block;margin-right:0px;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
        
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 12px;
            padding-bottom: 10px;
        }
        .navbar-text {
            float: none;
            margin: 15px 0;
        }

        #myNavbar
        {width:100%;}

        .navbar-nav>li>.dropdown-menu 
        {width:100% !important;}


        /* since 3.1.0 */
      .navbar-collapse.collapse.in { 
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
    }


@media (min-width: 1300px){
    .pd-2-35{
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;}

}


@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav>li { margin-left: 3px; margin-right: 3px;}
.center-head .chead2{font-size: 20px;}
}

@media (min-width: 992px){
.menu-logo{display: none;}
.desk-menu{display: block !important;}  
.mobile-menu{display: none !important;}  
.nav>li>a{ padding: 14px 12px;}
.menu-nav li .dropdown-menu{display: none;}
.menu-nav li:hover .dropdown-menu{display: block;}
}

@media (max-width: 991px){
.menu-logo{display: block;}
.col1, .col3{display: none;}
*.navbar-nav .open .dropdown-menu>li>a{ padding: 14px 32px 12px !important;}
.menu-cont, .desk-menu{float: none;}
.menu-nav{width:100%; padding-bottom: 15px; padding-top: 15px;}
.menu-nav li a:before{left: auto; right: 0%;}
.menu-nav li a:hover:before{width: 37%;}
.logo-div{margin-bottom: 0px}
.menu-cont{ margin-bottom: 0px;}
.header-top{padding-bottom: 0px}
.navbar-nav>li>a {color: #ffffff !important; }
.angle-down{color: #2A3A6B !important;}
.navbar-toggle{margin-top: 10px}
}


@media (max-width: 767px){
.process-icon{float: none; padding-right: 0px; margin: 0 auto; margin-bottom: 10px}
.process-list{margin: 0 auto; display: table; padding-left: 0px;  border-top: 2px dotted #9dc13a; border-left: none;
margin-top: 10px; padding-top: 10px}
.pd-2-35 {
    padding-left: 15px;
    padding-right: 15px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header
{  margin-right: 0px; margin-left: 0px;}
.navbar-toggle{margin-right: 0px}
.quick-link{float: none;}
.quick-link li a { padding: 5px 0px;}
.address-col{margin-bottom: 20px}
.rights, .powered-by.text-right{text-align: center !important;}

}


@media (max-width: 600px){
.cnt-head{font-size: 14px}
.app-age{margin-top: 25px;}
.arrow-div a span{ padding: .38em 1em;}
.bhoechie-tab-menu3{font-size: 12px}
.in-main-col { padding-top: 30px; padding-bottom: 30px;}
.ft-quick{display: none;}
.contact-footer{float: none;}
.pd-2-35 {padding-left: 0px; padding-right: 0px;}
body{font-size: 13px}
.bottom-footer{font-size: 12px}
.navbar-nav>li>a{font-size: 16px}
h1,.in-body h1{font-size: 19px;margin-bottom: 10px; }
h2,  .in-body h2 { font-size: 17px; line-height: 27px;}
h3, .in-whyus h3, .advantage h3 {font-size: 19px;}
h4 {font-size: 19px;}
.inner-box{background-size: 50px 50px; padding: 25px 22px}
.sub-para{letter-spacing: 3px;}
.ser-div {padding: 25px;}
.ser-main {height: 165px;}
.address-col,.footer-first-col{width: 100%}
footer{text-align: center;}
footer .box{margin:0 auto; text-align: center;}
footer .box .sub-box{display: block;}
footer .box .sub-box1{padding-right: 0px; padding-bottom: 15px}
.add-para{margin-bottom: 5px}
.address-col{margin-bottom: 30px}
.foot-head{padding-bottom: 5px;}
.footer-social li{margin-left: 2.5px; margin-right: 2.5px}
.hero{display: none;}
.gen-para { line-height: 24px;}

}


@media (max-width: 425px){
.center-head .chead1 { font-size: 19px;}
.center-head .chead2 { font-size: 19px;}
.center-head .chead3 { font-size: 14px;} 
.process-icon{width: 100px}
}


